body {
    font-family: 'Poppins', sans-serif;
    color: #ffffff; /* Color del texto principal */
    margin: 0;
    overflow: hidden; /* Evita el desbordamiento en el cuerpo */
}

.navbar {
    background-color: #063360; /* Color de fondo del navbar */
    opacity: 0.9; /* Opacidad ajustada */
}

.navbar-dark .navbar-toggler-icon {
    background-color: #000000; /* Color del icono del botón del navbar */
}

.navbar-title {
            font-size: 1.9rem;
            color: #ffffff;
            margin: center; /* Centrar el título */
        }

.navbar-brand img {
    max-height: 90px; /* Tamaño máximo de la altura del logo en el navbar */
    max-width: auto; /* Ancho máximo del logo (autoajustado) */
}

.background-video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}

        .register-container {
            max-width: 400px;
            margin: 15px auto;
            background-color: rgba(255, 255, 255, 0.8);
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            position: relative;
            z-index: 1; /* Asegura que el formulario esté por encima del video */
        }

        h3 {
            text-align: center;
            color: #063360;
        }

        form {
            margin-top: 2px;
        }

        label {
            display: block;
            margin-bottom: 8px;
            color: #000000;
        }

        input {
            width: 100%;
            padding: 8px;
            margin-bottom: 10px;
            border: 1px solid #ccc;
            border-radius: 4px;
            box-sizing: border-box;
        }

        button {
            width: 100%;
            padding: 10px;
            background-color: #063360;
            color: #fff;
            border: none;
            border-radius: 4px;
            cursor: pointer;
        }

        button:hover {
            background-color: #0056b3;
        }

        a {
            display: block;
            text-align: center;
            margin-top: 15px;
            color: #063360;
        }

        .nav-link {
            color: #ffffff;
        }

        .sub-navbar-title {
            font-size: 1rem;
            color: #ffffff;
            margin: 0 0 0 10px; /* Margen a la derecha del logo */
        }